Subject: Poster needed
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Nov 2014 13:03:17 -0500

Hello Dan.
Attached is the document that needs to be made into a poster.  Probably the standard 24" x 36" size is good.  However the length doesn't really matter so what ever fits the content the best.  Maybe increase the font so it's readable.  I think it was written in mostly 11 pt. font.   It is written in Word and I had to update my software so I could read it.  Hopefully you won't have to do that.  I can save it in a different format if necessary.  Let me know. 
Thank you,
Michael B
LLPS